\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
T_{60} &= \text{sgn} (g) \times -3 \frac{\tau}{\log10 \lvert g \rvert }
\end{align*}





\end{document}